# Spanish translation of Logout Tab (7.x-1.1)
# Copyright (c) 2013 by the Spanish translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Logout Tab (7.x-1.1)\n"
"POT-Creation-Date: 2013-09-06 10:06+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "User interface"
msgstr "Interfaz de usuario"
msgid "Log out"
msgstr "Cerrar sesión"
